9 Replies Latest reply: Jun 3, 2013 8:56 AM by User255401 RSS

    Need some guidance resolving GI PSU application

    User255401
      I am working with my Oracle test environment. I have recently upgraded it from 11.2.0.1 to 11.2.0.3. I performed out-of-place upgrades for the GI and all databases. Everything looks good thus far. I see the following via opatch lsinventory:

      GRID
      Oracle Home       : /u01/app/11.2.0.3/grid
      Central Inventory : /u01/app/oraInventory
         from           : /u01/app/11.2.0.3/grid/oraInst.loc
      OPatch version    : 11.2.0.3.4
      OUI version       : 11.2.0.3.0
      Log file location : /u01/app/11.2.0.3/grid/cfgtoollogs/opatch/opatch2013-05-28_15-47-45PM_1.log
      
      Lsinventory Output file location : /u01/app/11.2.0.3/grid/cfgtoollogs/opatch/lsinv/lsinventory2013-05-28_15-47-45PM.txt
      
      --------------------------------------------------------------------------------
      Installed Top-level Products (1):
      
      Oracle Grid Infrastructure                                           11.2.0.3.0
      Database
      Oracle Home       : /u01/app/oracle/product/11.2.0.3/db_ex1
      Central Inventory : /u01/app/oraInventory
         from           : /u01/app/oracle/product/11.2.0.3/db_ex1/oraInst.loc
      OPatch version    : 11.2.0.3.4
      OUI version       : 11.2.0.3.0
      Log file location : /u01/app/oracle/product/11.2.0.3/db_ex1/cfgtoollogs/opatch/opatch2013-05-28_15-49-28PM_1.log
      
      Lsinventory Output file location : /u01/app/oracle/product/11.2.0.3/db_ex1/cfgtoollogs/opatch/lsinv/lsinventory2013-05-28_15-49-28PM.txt
      
      --------------------------------------------------------------------------------
      Installed Top-level Products (1):
      
      Oracle Database 11g                                                  11.2.0.3.0
      At this point I want to apply the latest PSU for my GI. I started off with trying to apply the first 11.2.0.3 GI PSU from Jan 2012 but noticed it was superseded by the latest PSU from April. Great! I grabbed this patch and hit the README.html. After drafting up all of the steps involved I try to apply it. For some strange reason I am being told it is not applicable. Here is the output I am ending up with:
      The opatch Applicable check failed for /u01/app/11.2.0.3/grid.  The patch is not applicable for /u01/app/11.2.0.3/grid
      patch /ora/software/patches/201304/GI_PSU/16315641  apply failed  for home  /u01/app/11.2.0.3/grid
      CRS-4123: Oracle High Availability Services has been started.
      Failed to patch QoS users.
      opatch lsinv still shows the same state as prior to my patch attempt. I have scoured the web and the README me looking for help and simply cannot get this moving. Any help you can offer is greatly appreciated.